@charset "utf-8";
/* CSS Document */
/* ==================== 
	MOBILE DEVICE SCALING 
======================= */
@-webkit-viewport, @-moz-viewport, @-ms-viewport, @-o-viewport, @viewport{
	width: device-width; /* auto | device-width | length | percentage*/
	zoom: 1;  /*auto | number | percentage*/
	max-zoom: 1;  /*Largest allowed zoom factor.*/
	min-zoom: 1;  /*Smallest allowed zoom factor.*/
	user-zoom: fixed; /*fixed | zoom*/
	orientation: portrait; /* auto | portrait | landscape*/
}
	
/***************Core Structure**************/
body {
	margin-left: 0px;
	margin-top: 0px;
	color:#000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	padding: 0;
}

.bottomline {border-bottom: 1px solid #2ABB3A;}

.maintable {
	background:#fff;
	border:1px solid #000;
}

.sidetable {border-right:1px solid #2ABB3A;}

.table td.alignright,
.alignright{text-align:right;}
.aligncenter{text-align:center;}
.fright{float:right;}

.wrapper{display:block; width:100%;}

/***************tables and grids**************/
.gridview {
	font-family:Verdana,Arial, Helvetica, sans-serif;
	border:1px solid #121212;
	font-size:11px;
	line-height:18px;
	background:#fcfcfc;
}

.gridview th{
	height:25px;
	text-align:left;
}

#menu {
	background: #0d0d0d;
	list-style: none;
	overflow: auto;
	font: bold 13px Arial ;
	width:468px;
	margin:auto;
	border:1px solid red;
}

#menu > li {
	float: left;
}

#menu a {
	color: white;
	display: block;
	float: left;
	margin: 0;
	padding: 0 12px;
	text-decoration: none;
	line-height: 2em;
}

#menu ul {
	display: none;
	position: absolute;
	list-style: none;
	margin: 2em 0 0;
	background: green;
}

#menu ul a 
	{float: none;}

#menu li:hover 
	{
	background: blue;
	color: #ff8c00;
	}

#menu li:hover ul 
	{display: block;}

.gridview tr,
.grid.gridview > .row{border-bottom:1px solid #121212;}

.gridview tr:hover,
.grid.gridview > .row:hover{background:#ccc;}

.grid.gridview .col{
	padding:0; 
	word-wrap: break-word;
}

.gridview td,
.grid.gridview > .row > .col{padding:4px;}

.gridview a {color:#960001;}
.gridview a.white{color:#fff;}

.gridheaders, 
.gridview th {
	color:#fff;
	font-size:12px;
	font-weight:bold;
	vertical-align:middle;
}

.gridheaders, 
.gridview th,
.grid.gridview .gridheaders:hover{
	background:#2E393B;
}

.gridheaders.green, 
.gridview th.green,
.grid.gridview .gridheaders.green:hover{
	background:#40720B;
}

.table{width:100%;}

.table td, .gridview td{
	height:22px;
	text-align:left; 
	vertical-align:top;
}

td.aligncenter, 
th.aligncenter{
	text-align:center;
}

.table td{padding:0;}

table.cellpadding2 td{padding:2px;}


/***************Buttons and Textboxes**************/
.buttons, a.buttons, .textboxes{
	border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    behavior: url(../js/PIE.htc);
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.buttons, a.buttons { 
	background-color: #76E500;
	border: 1px solid;
	border-color:#000;
	padding:3px 8px;
	color:#485865;
	display:inline-block;
	text-decoration:none;
	text-align:center;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
}

.buttons:hover, a.buttons:hover {
	-webkit-box-shadow:inset 0 1px 4px 2px #A0EE4D;
	box-shadow:inset 0 1px 4px 2px #A0EE4D;
	cursor:pointer;
	text-decoration:none;
}

/**
* Remove inner padding and border in Firefox 4+.
*/
a::-moz-focus-inner,
.buttons::-moz-focus-inner,
button::-moz-focus-inner,
input::-moz-focus-inner {
	border: 0;
	padding: 0; 
}
  
.textboxes {
	border:1px solid #111;
	height:22px;
	background-color:#fff;
	color:#333;
	padding-left:4px;
}

.textboxes:focus {
	border:1px solid #A0EE4D;
	-webkit-box-shadow:0px 1px 2px 0px #A0EE4D ;
	-moz-box-shadow:0px 1px 2px 0px #A0EE4D;
	box-shadow:0px 1px 2px 0px #A0EE4D;
	padding-left:8px;
	color:#111;
}

#menu {
	list-style: none;
	overflow: auto;
}

#menu > li {
	float: left;
}

#menu a {
	display: block;
	float: left;
	margin: 0;
	padding: 0 12px;
	text-decoration: none;
}

#menu ul {
	display: none;
	position: absolute;
	list-style: none;
	margin: 2em 0 0;
}

#menu ul a 
	{float: none;}

#menu li:hover 
	{
	background: blue;
	color: #ff8c00;
	}

#menu li:hover ul 
	{display: block;}


/***************Core Text**************/
h1 {
	color:#fff;
	font-size:15px;
	margin-top:0px; 
	line-height:25px;
	margin-bottom: 10px;
}

h2 {
	color:#000;
	font-size:14px;
	margin-top: 0px;
	margin-bottom: 10px;
}

h3 {
	color:#5390D1;
	font-size:18px;
	margin-top:0px;
}

.bodytext {
	line-height: 22px;
	color: #000;
	text-decoration: none;
	text-align:justify;
}

.bodytextprint {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #000;
	text-decoration: none;
	text-align:justify;
}

.bodytextRed, .red {
	color: #f00;
	text-decoration: none;
}

a {
	color: #000;
	text-decoration:none;
}

a:hover {
	text-decoration:underline;
}
	
.headers {
	background:#2E393B; 
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding:px 0px 0px 5px;
	text-decoration: none;
	
}

.headers2 {
	background:#CCC;
	color:#000;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding:px 0px 0px 5px;
	text-decoration: none;
}

.headers3 {
	background:#999;
	color:#000;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding:px 0px 0px 5px;
	text-decoration: none;
}

/* ===[ Information boxes ]=== */
.info-box, .success-box, .notification-box, .error-box {
    padding:10px 10px 10px 70px;
	margin:10px;
    position:relative;
	display:block;
    min-height:45px;
    font-size:13px;
}

.info-box {
    color:#64757f;
	background:#e1f2fc url(images/icon-info.png) 10px 10px no-repeat;
    border:1px solid #68a2cf;
}

.success-box {
    color:#697a58;
	background:#eeffdd url(images/icon-download.png) 10px 10px no-repeat;
    border:1px solid #a3c159;
}

.notification-box {
    color:#79725b;
	background:#fef7e0 url(images/icon-note.png) 10px 10px no-repeat;
    border:1px solid #e6c555;
}

.error-box {
    color:#7e6c6c;
	background:#feebeb url(images/icon-error.png) 10px 10px no-repeat;
    border:1px solid #ff9999;
}

.topNav a, .leftNav a{ 
	 border:1px solid #333;
	 text-align:center;
	 background:#76E500;
	 display:block;
	 width:98%;
	 height:100%;
	 margin:0 auto;
	 text-decoration:none;
	 font-size:12px;
	 vertical-align:middle;
	 line-height:25px;
	 font-weight:bold;
	 color:#485865;
}

.leftNav a {
	text-align:left;
	padding-left:1em;
	width:75%;
	margin:0 auto 0 0;
}

.topNav a:hover, .topNav a.act, .leftNav a:hover, .leftNav a.act{
	text-decoration:none;
	color:#485865;
	background:#A0EE4D;
}

.leftNav td{height:auto; min-height:25px;}


/* ===[ modal box ]=== */
.modal{
	position:fixed;
	width:100%;
	height:100%;
	top:0;
	left:0;
	z-index:99;
	display:none;
	background-color: rgba(240, 240, 240, 0.4);
}

.modal.block{display:block;}

.modal .modalDialog{
	position:absolute;
	left: 50%; 
	top: 50%;
	
	-moz-transform: translateX(-50%) translateY(-50%);
	-webkit-transform: translateX(-50%) translateY(-50%);
	-o-transform: translateX(-50%) translateY(-50%);
	-ms-transform: translateX(-50%) translateY(-50%);
	transform: translate(-50%, -50%);
	
	background:#fff;
	box-sizing:border-box;
	padding:1em;
	
	border:1px solid #ccc;
	-webkit-border-radius: 4px 4px 4px 4px;
	border-radius: 4px 4px 4px 4px;

	-webkit-box-shadow: 0 0 10px 1px rgba(200,200,200,.5);
	box-shadow: 0 0 10px 1px rgba(200,200,200,.5);
	
	overflow-y:auto;
}

.modal:target{
	display: block;
}

.modal a.close{
	position:absolute;
	top:0;
	right:4px;
	text-decoration:none;
}

.modal a.close:hover{
	text-decoration:underline;
}

.modal h1{color:#111;}


@media only screen and (max-width : 480px) {
	.buttons, a.buttons { 
		height: auto;
		color: #485865;
		padding: 0.5em 0.8em;
	}
}
